spring.application.name=Modulo Pessoas
spring.jpa.hibernate.ddl-auto=update
spring.jpa.database-platform=org.hibernate.dialect.MySQL5Dialect
spring.datasource.url=jdbc:mysql://localhost:3306/mod_pessoa
spring.datasource.username=root
spring.datasource.password=master
spring.jpa.show-sql=true

server.port = 8084